Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 20:59:49 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">I am asking about order no 9412915386 the amount has been debited from my account..bt product has not arrived since I went several times..nobody knows about online complaints they told me to register complaints in online...74.4 AED is debited I didn't get the product or amount.. similar happened last year with my order after 4 months of battle I got refunded for same system issue...that tym also order is placed and debited but no product or refund...so why is this happening with my orders only .I wanted compensation for my time and value..for getting my products how many should I go there?when I asked about product they telling that to deal in online...so what is next...do I get my product</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 16, 2023, 7:11 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rafna,<br><br>Thank yo for contacting Centrepoint.<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">We apologize for the inconvenience caused.<br> <br>As we can check the order id 9416153450 has been marked as not picked and the refund amount of AED 150.45 for has been processed from our side to your original mode of payment and a voucher worth of AED 26.55 is also processed on 14 Mar, 2023.<br> <br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br><br>Thank you for shopping with us.<br><br>We'd like to confirm you that order ID: 9420050697 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br><br>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br><br>If you still thinks these are not the orders your are referring to kindly provide us with the correct order ID so we can help you accordingly.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you,<br>Centrepoint Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860383